<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_related sys_domain="global" table="x_192469_api_gatew_api_table" version="2" view="">
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="API Table - Default view" name="x_192469_api_gatew_api_table" related_list="NULL" sys_domain="global" view="Default view">36bce5322f062010b60a56e62799b69f</list_id>
            <order_by/>
            <position>0</position>
            <related_list>x_192469_api_gatew_field_mapping.api_table</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 10:24:42</sys_created_on>
            <sys_id>b6bce5322f062010b60a56e62799b6a0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 10:24:42</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="API Table - Default view" name="x_192469_api_gatew_api_table" related_list="NULL" sys_domain="global" view="Default view">36bce5322f062010b60a56e62799b69f</list_id>
            <order_by/>
            <position>1</position>
            <related_list>x_192469_api_gatew_relation.api_table_related</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 10:24:42</sys_created_on>
            <sys_id>bebce5322f062010b60a56e62799b6a0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 10:24:42</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list action="INSERT_OR_UPDATE">
            <calculated_name>API Table - Default view</calculated_name>
            <filter/>
            <name>x_192469_api_gatew_api_table</name>
            <order_by/>
            <position/>
            <related_list/>
            <sys_class_name>sys_ui_related_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 10:24:41</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>36bce5322f062010b60a56e62799b69f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>API Table - Default view</sys_name>
            <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
            <sys_policy/>
            <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
            <sys_update_name>sys_ui_related_x_192469_api_gatew_api_table_null</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 10:24:41</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_related_list>
    </sys_ui_related>
</record_update>
